
@import url(/vendor/fonts.googleapis.com/css__family=Montserrat_300,400,500,600,700,800,900.css);


body {
	font-family: Montserrat, Arial;
}


div.navbar-brand {
	display: flex;
    align-items: center;
    justify-content: center;
}
div.navbar-brand a {
	max-width: 100%;
	margin-left: 5px;
}
.Aligner-item--top {
    align-self: flex-start;
}

.procedure-button {
    color: #167078 !important;
}
.cd-panel .cd-panel-container {
    background: #167078;
}
.homepage-push.push-link:hover {
    background-color: #ffda41 !important;
}
body a:hover {
    color: #167078 !important;
}
.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #167078;
}


.transparent-bordered-button:hover {
    border: 1px solid #3a3637 !important;
    background-color: #3a3637 !important;
        color: white !important;
}


.bigmenu .sub-menu.active {
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.navbar-nav > li > a {
     margin-top: 6px !important;
}

header .second-nav ul.nav>li.active a {
    color: #167078;
}
header .second-nav ul.nav>li:hover a {
	color: #167078;
}

header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #FFD400;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
	background: #167078;
}

.link-footer-item-title {
    font-weight: 500;
    color: #3a3737;
}

header .second-nav {
    background-color: rgba(22, 112, 120, 0.5) !important;
}
header .second-nav .container{
	padding-top: 2px;
}

.menu--first-level-child-name {
    color: #167078 !important;
    font-weight: 600 !important;
}
.menu-child-link a, .menu-child-link-title a {
    border-bottom: 1px dotted #167078;
}
.menu-child-link a:hover, .menu-child-link-title a:hover {
    color: #167078!important;
}
.diaporama .diaporama-slides .slider-text, .diaporama .diaporama-slides .slider-text.active {
    font-weight: 500;
    font-size: 4rem;
	font-family: Montserrat;
}
.diaporama .diaporama-slides .slider-text, .diaporama .diaporama-slides .slider-text.active {
    width: 60rem;
    top: 15rem;
	text-transform: none;
}

.diaporama .diaporama-slides .slider-text p {
    color:#90b7bb;
}

@media (max-width: 1024px){
.diaporama .diaporama-slides .slider-text {
    font-size: 3rem !important;
    width: 100%;
}
}

.panel-header .inner {
    background: #167078;
}
.panel-header .inner::before {
	border-top: 8px solid #167078;
}
.step-list-container .panel-header>.inner::before {
	border-top: 8px solid #167078;
}

.main-search-fields .main-search-fields-submit {
    color: #fff;
    background: #167078;
}

header .second-nav ul.nav>li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400 !important;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
    color: white;
}
#Menu a {
    color: white;
}

#Menu a:hover {
    color: white !important;
}

.header-login-submenu {
    color: #fff !important;
}


header.navbar .navbar-brand img {
    margin-top: 0px; 
}

/*.slider-image {
    opacity: .7;
}*/
header .second-nav ul.nav>li a {
    margin: 8px 20px;
	font-family: Montserrat;
}

.diaporama .diaporama-slides {
    background: rgb(22, 112, 120);
}
.diaporama {
    min-height: 500px;
}

#main-nav .navbar-right li > a {
    background: #167078;
    padding: 10px 20px;
    margin-left: 1px;
    font-size: 11px !important;
    letter-spacing: 3.3px !important;
    line-height: 14px !important;
    margin-right: 0 !important;
    font-weight: 700 !important;
    font-family: Montserrat;
    text-transform: uppercase;
     color: white;
}

.cd-panel.is-visible {
	font-family: "open sans";
}
.cd-panel.is-visible a {
	color: white !important;
}
#main-nav .navbar-right li:first-child a, #main-nav .navbar-right li a.disclaimer-color {
    display:none;
}

div#google_translate_element {
    border-left: none;
}
div#google_translate_element {
    margin-left: 10px;
}
.primary-color {
	color: #167078;
}
.nav>li>a:focus, .navbar-right>li>a:hover {
    border-bottom: none;
}

.homepage-pushes, .homepage-push {
    background-color: #ffd400;
	color: black;
}
.homepage-push:hover {
    background-color: #1e7f88;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header a.link-footer-item-title {
    color: #167078;
	font-weight: 500;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-footer a, .links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-footer a:hover {
    background-color: #ffd400;
    color: black;
	text-transform: uppercase;
    font-weight: 600;
}
/*.slider-image {
    opacity: .8;
}*/

.transparent-bordered-button {
    border: 1px solid #ffd400 !important;
    background-color: #ffd400 !important;
    color: black !important;
}




/*HEADER*/
#Menu {
    background-color: rgb(22, 112, 120) !important;
    color: white;
}
#main-nav .navbar-right li > a {
    background: #ffd400;
    padding: 5px 10px;
    color: #167078;
    margin-top: 15px !important;
}
#Menu .first-menu-container a {
    color: white;
}
#Menu .first-menu-container a {
    color: white;
}
#main-nav a:hover, #Menu .navbar-brand a:hover {
    color: white !important;
}
.goog-te-gadget-simple .goog-te-menu-value span {
    color: rgba(255, 255, 255, 0.8) !important;
}
.navbar-brand {
    padding: 10px 15px;
}


/*FOOTER*/

footer {
    background-color: #167078;
}
#License {
	background-color: #0d5a61;
    color: rgba(255, 255, 255, .8);
}
#License a {
	color: #ffffff;
}

.homepage-push-menu:hover,
.homepage-push-menu__link {
    background-color: #ffd400 !important;
    color: rgba(0, 0, 0, 0.70);
}

.homepage-push-menu__link:hover {
    background-color: #ffd400;
    color: white;
}

.homepage-push-menu__title {
    color: rgba(0, 0, 0, 0.70) !important;
}
.homepage-push-title {
    color: rgba(0, 0, 0, 0.70);
}
.link-footer-item-link {
    font-weight: 300;
}
.homepage-push.push-link:hover .homepage-push-title {
        color: rgba(0, 0, 0, 0.90);
}

.filters-tabs .nav-tabs > li.active > a {
    border-top: 4px solid #167078;
    background: #167078;
    background-color: #167078;
}
.filters-tabs .nav-tabs > li.active > a:hover, .filters-tabs .nav-tabs > li.active > a:focus {
    background: #ffd400;
    background-color: #ffd400;
    border-top: 4px solid #ffd400;
	    color: rgba(0, 0, 0, .7) !important;
}
.filters-tabs .nav-tabs > li > a:focus, .filters-tabs .nav-tabs > li > a:hover {
    border-top: 4px solid #167078;
    color: #fff !important;
}

